@import "libs/shared/assets/src/global-style/variable";

div.menu__item {
  width: 100%;
  border-bottom: 1px solid $input-border-color;
  padding: 10px 0;
}
.menu__item--btn {
  font-size: 24px;
  &:hover {
    cursor: pointer;
    color: $hover-color;
    border: 1px solid $input-border-color;
    border-radius: 2px;
  }
}

input[type=checkbox] {
  width: 16px;
  height: 16px;
}
input[type=checkbox]:hover {
  cursor: pointer;
}
input[type=checkbox]:disabled {
  cursor: not-allowed;
}

.header__table--wrap {
  display: flex;
  justify-content: space-between;
  margin: 12px 0;
  text-align: center;
}

.initialStatus {
  color: $initial-status-text-color;
}

.approveStatus {
  color: $approve-status-text-color;
}

.notApproveStatus {
  color: $not-approve-status-text-color;
}

.suggestType nz-tag {
  width: 120px;
  text-align: center;
}
